<?php

// Iniciamos Sesión para recuperar los Datos
session_start();

// Crear un array para almacenar los datos de sesión
$response = array();

// Verificar si existe la sesión ID y eliminarla si está presente
if (isset($_SESSION['id_grifo_eliminado'])) {
    
    // Eliminar la variable de sesión
    unset($_SESSION['id_grifo_eliminado']); 

    // Respuesta simple para indicar que la sesión se eliminó correctamente
    $response['grifo_delate'] = "¡La sesión [id_grifo_eliminado] se eliminó correctamente!";
    
} else {
    // Respuesta simple para indicar que la sesión no se eliminó correctamente
    $response['error'] = "¡La sesión [id_grifo_eliminado] no se logró eliminar correctamente!";
}

echo json_encode($response);
